package com.sqx.modules.invite.service;


import com.sqx.common.utils.PageUtils;
import com.sqx.modules.app.entity.UserEntity;

import java.util.Date;

public interface InviteService {

    Integer selectInviteCount(Integer state,Long userId);

    int saveBody(Long userId, UserEntity userEntity);

    PageUtils selectInviteUser(int page,int limit,Long userId,Integer state);


}
